@charset "UTF-8";
/*
Theme Name: TheGem Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes, Hannes Stocker.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/
@font-face {
  font-family: 'MaterialDesignIcons hupa';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/materialdesignicons.ttf') format('truetype');
}
@media (max-width: 500px) {
  body {
    font-size: 16px;
    line-height: 18px;
  }
}
.custom-footer {
  color: #707070;
}
h1, .title-h1 {
  text-transform: lowercase !important;
}
h2:not(.no-line), .title-h2 {
  padding-bottom: 15px;
  margin-bottom: 40px !important;
}
@media (max-width: 1212px) {
  h2:not(.no-line), .title-h2 {
    line-height: 30px !important;
    font-size: 25px !important;
  }
}
@media (max-width: 500px) {
  h2:not(.no-line), .title-h2 {
    line-height: 26px !important;
    font-size: 22px !important;
    padding-bottom: 5px;
    margin-bottom: 15px !important;
  }
}
h2.no-line {
  margin-bottom: 0 !important;
}
@media (max-width: 1212px) {
  h2.no-line {
    line-height: 30px !important;
    font-size: 25px !important;
  }
}
@media (max-width: 500px) {
  h2.no-line {
    line-height: 26px !important;
    font-size: 22px !important;
    margin-bottom: 15px !important;
  }
}
@media (max-width: 1212px) {
  h3, .title-h3 {
    line-height: 24px !important;
    font-size: 18px !important;
  }
}
@media (max-width: 500px) {
  h3, .title-h3 {
    line-height: 18px !important;
    font-size: 16px !important;
  }
}
.vc_sep_holder {
  display: block !important;
}
.vc_sep_holder.vc_sep_holder_r {
  display: none !important;
}
#uebersicht-row.vc_row {
  cursor: pointer;
}
#uebersicht-row.vc_row .vc_column_container {
  margin-top: 0 !important;
}
#uebersicht-row.vc_row .vc_column_container > .vc_column-inner > .wpb_wrapper {
  display: flex;
  justify-content: space-between;
}
#uebersicht-row.vc_row .vc_column_container > .vc_column-inner > .wpb_wrapper .gem-button-container .gem-button {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 35px;
}
@media (max-width: 500px) {
  #uebersicht-row.vc_row .vc_column_container > .vc_column-inner > .wpb_wrapper {
    flex-direction: column;
  }
}
#uebersicht-row.vc_row:hover .gem-button {
  background-color: #990000 !important;
  color: #fff !important;
}
.gem-button-container .gem-button {
  height: auto;
  font-size: 19px;
  font-weight: 600;
  border: 1px solid #990000;
  width: auto;
  padding: 0px 25px;
  line-height: 36px !important;
  border-radius: 0 !important;
  color: #707070;
}
.gem-button-container .gem-button:hover {
  background-color: #990000;
  color: #fff;
}
@media (max-width: 500px) {
  .gem-button-container .gem-button {
    padding: 0px 15px;
  }
}
.huku-map {
  border: 1px solid #707070;
  filter: grayscale(100%);
}
.huku-map iframe {
  height: 360px;
}
.scroll-top-button {
  bottom: 7px;
  right: 7px;
  z-index: 995;
}
.scroll-top-button.visible {
  opacity: 1;
}
.scroll-top-button:before {
  color: #990000;
  background-color: #fff;
  border: 2px solid #990000;
}
.gem-image {
  border: 1px solid #707070;
  padding: 0;
}
.gem-image .fancybox:after {
  content: '';
  font-family: 'MaterialDesignIcons hupa';
}
.gem-image img {
  width: 100%;
}
.gem-image a {
  width: 100%;
}
@media (max-width: 767px) {
  .gem-image {
    width: 100% !important;
  }
}
.fortbildung-row .gem-image {
  max-width: 200px !important;
}
.gallery-item .wrap {
  border: 1px solid #707070;
}
.gallery-item .icon.photo:before {
  content: '' !important;
  font-family: 'MaterialDesignIcons hupa' !important;
}
.gallery-item .title {
  text-transform: none !important;
}
@media (max-width: 600px) {
  .gallery-item {
    width: 50% !important;
  }
}
.slide-info-title {
  text-transform: none !important;
}
.gaps-margin {
  margin-top: 0 !important;
}
#onpage-nav .vc_column_container > .vc_column-inner > .wpb_wrapper {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
}
#onpage-nav .vc_column_container > .vc_column-inner > .wpb_wrapper .wpb_text_column {
  margin: 0px 0px !important;
  border-left: 1px solid #990000;
  border-top: 1px solid #990000;
  border-bottom: 1px solid #990000;
}
#onpage-nav .vc_column_container > .vc_column-inner > .wpb_wrapper .wpb_text_column:last-child {
  border-right: 1px solid #990000;
}
#onpage-nav a {
  color: #707070;
  padding: 0px 25px;
  display: inline-block;
  line-height: 36px;
  font-size: 19px;
  font-weight: 600;
}
#onpage-nav a:hover {
  background-color: #990000;
  color: #fff;
}
@media (max-width: 767px) {
  #onpage-nav a {
    line-height: 26px;
    font-size: 14px;
    padding: 0px 10px;
  }
}
@media (max-width: 500px) {
  #onpage-nav a {
    line-height: 26px;
    font-size: 11px;
    padding: 0px 3px;
  }
}
@media (max-width: 767px) {
  #onpage-nav {
    margin-bottom: 30px !important;
  }
}
.gem-testimonials .gem-testimonials-navigation a:after {
  background-color: transparent !important;
  color: #707070;
  font-size: 40px;
  line-height: 40px;
}
.gem-testimonials .gem-testimonials-navigation a:hover:after {
  color: #990000;
  background-color: transparent;
}
.gem-testimonials .gem-testimonial-wrapper {
  position: relative;
}
@media (max-width: 767px) {
  .gem-testimonials .gem-testimonial-wrapper {
    padding-bottom: 20px;
  }
}
.gem-testimonials .gem-testimonial-wrapper:after {
  content: '' !important;
  height: 40px;
  width: 50px;
  background-image: url('img/Anfuehrungszeichen.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  text-align: right !important;
  color: #990000 !important;
  padding-right: 80px;
  position: absolute;
  right: 35px;
  bottom: 20px;
}
@media (max-width: 767px) {
  .gem-testimonials .gem-testimonial-wrapper:after {
    height: 20px !important;
    line-height: 20px !important;
    font-size: 30px !important;
    padding-right: 40px;
  }
}
.gem-testimonials .gem-testimonial-wrapper .gem-testimonial-image {
  display: none !important;
}
.gem-testimonials .gem-testimonial-wrapper .gem-testimonial-name {
  color: #990000;
  padding: 0px 80px;
  text-align: left !important;
  font-family: 'Montaga';
  text-transform: none;
  font-size: 25px;
  line-height: 30px;
}
@media (max-width: 1000px) {
  .gem-testimonials .gem-testimonial-wrapper .gem-testimonial-name {
    font-size: 25px;
    line-height: 30px;
  }
}
@media (max-width: 767px) {
  .gem-testimonials .gem-testimonial-wrapper .gem-testimonial-name {
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 0 !important;
  }
}
@media (max-width: 500px) {
  .gem-testimonials .gem-testimonial-wrapper .gem-testimonial-name {
    padding-left: 30px;
    padding-right: 30px;
    font-size: 22px;
    line-height: 26px;
  }
}
.gem-testimonials .gem-testimonial-wrapper .gem-testimonial-text {
  text-align: left !important;
  font-size: 22px;
  line-height: 30px;
}
@media (max-width: 1212px) {
  .gem-testimonials .gem-testimonial-wrapper .gem-testimonial-text {
    padding-right: 150px;
  }
}
@media (max-width: 1000px) {
  .gem-testimonials .gem-testimonial-wrapper .gem-testimonial-text {
    font-size: 18px;
    line-height: 26px;
  }
}
@media (max-width: 767px) {
  .gem-testimonials .gem-testimonial-wrapper .gem-testimonial-text {
    font-size: 17px;
    line-height: 20px;
    padding-right: 65px;
  }
}
@media (max-width: 500px) {
  .gem-testimonials .gem-testimonial-wrapper .gem-testimonial-text {
    padding-left: 30px;
  }
}
.gem-testimonials .gem-testimonial-wrapper .gem-testimonial-text .testimonial-readmore {
  display: inline-block;
  padding: 0px 25px;
  line-height: 36px;
  font-size: 19px;
  font-weight: 600;
  margin-top: 30px;
  border: 1px solid #990000;
  cursor: pointer;
  color: #707070;
  transition: all 0.3s;
}
.gem-testimonials .gem-testimonial-wrapper .gem-testimonial-text .testimonial-readmore:hover {
  background-color: #990000;
  color: #fff;
}
@media (max-width: 500px) {
  .gem-testimonials .gem-testimonial-wrapper .gem-testimonial-text .testimonial-readmore {
    padding: 0 15px;
  }
}
.gem-testimonials .gem-testimonial-wrapper .testimonial-overlay {
  display: none;
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999 !important;
  background-color: rgba(255, 255, 255, 0.9);
  align-items: center;
  justify-content: center;
}
.gem-testimonials .gem-testimonial-wrapper .testimonial-overlay .inner {
  box-shadow: rgba(0, 0, 0, 0.48) 0px 5px 10px 0px;
  background-color: #fff;
  max-width: 1170px;
  max-height: 500px;
  padding: 20px;
  border: 2px solid #990000;
  overflow-y: scroll;
  position: relative;
  margin-left: 21px;
  margin-right: 21px;
}
@media (max-width: 500px) {
  .gem-testimonials .gem-testimonial-wrapper .testimonial-overlay .inner {
    max-height: 300px;
  }
}
.gem-testimonials .gem-testimonial-wrapper .testimonial-overlay .inner .testi-overlay-content .heading {
  color: #990000;
  font-family: 'Montaga';
}
.gem-testimonials .gem-testimonial-wrapper .testimonial-overlay .inner .testi-close {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 30px;
  height: 30px;
  color: #990000;
  font-weight: 600;
  cursor: pointer;
}
.gem-testimonials .caroufredsel_wrapper {
  height: 300px !important;
}
@media (max-width: 600px) {
  .gem-testimonials .caroufredsel_wrapper {
    height: 400px !important;
  }
}
.gem-testimonials .caroufredsel_wrapper .gem-testimonials-carousel {
  height: 300px !important;
}
@media (max-width: 600px) {
  .gem-testimonials .caroufredsel_wrapper .gem-testimonials-carousel {
    height: 400px !important;
  }
}
#kundenstimmen.vc_row {
  z-index: 99 !important;
  position: relative;
  margin-bottom: 20px !important;
}
.vc_row.link-block-row {
  min-height: calc(var(--vh, 1vh) * 100 - 238px);
  display: flex !important;
  margin-top: 0 !important;
  flex-wrap: wrap;
}
@media (max-width: 767px) {
  .vc_row.link-block-row {
    min-height: calc(var(--vh, 1vh) * 100 - 124px);
  }
}
.vc_row.link-block-row .link-block {
  width: 24.25% !important;
  margin-left: 1%;
  cursor: pointer;
  margin-top: 0;
  overflow: hidden !important;
}
.vc_row.link-block-row .link-block .vc_column-inner {
  height: 100% !important;
  display: flex;
  justify-content: flex-end;
  transition: all 0.3s;
}
.vc_row.link-block-row .link-block .vc_column-inner > .wpb_wrapper {
  width: 100%;
}
@media (max-width: 950px) {
  .vc_row.link-block-row .link-block {
    width: 49% !important;
    margin-left: 2%;
    margin-top: 2%;
  }
  .vc_row.link-block-row .link-block.malen {
    margin-left: 0;
    margin-top: 0;
  }
  .vc_row.link-block-row .link-block.tai {
    margin-left: 0;
  }
  .vc_row.link-block-row .link-block.topfern {
    margin-top: 0;
  }
}
.vc_row.link-block-row .link-block.malen {
  margin-left: 0;
}
.vc_row.link-block-row .link-block.klang .vc_column-inner {
  background-position: 20% 50% !important;
}
.vc_row.link-block-row .link-block:hover .vc_column-inner > .wpb_wrapper .wpb_single_image {
  transform: scale(1.04);
}
.vc_row.link-block-row .link-block:hover .vc_column-inner > .wpb_wrapper .wpb_text_column {
  padding-top: 0;
  padding-left: 20px;
}
@media (max-width: 950px) {
  .vc_row.link-block-row .link-block:hover .vc_column-inner > .wpb_wrapper .wpb_text_column {
    padding-top: 10px;
    padding-left: 15px;
  }
}
@media (max-width: 500px) {
  .vc_row.link-block-row .link-block:hover .vc_column-inner > .wpb_wrapper .wpb_text_column {
    padding-top: 5px;
  }
}
.vc_row.link-block-row .link-block .vc_column-inner {
  align-items: flex-end;
  flex-direction: row;
  padding-left: 35px;
  position: relative;
  /*&:before{
                content: '';
                position: absolute;
                height: 100%;
                width: 100%;
                background: linear-gradient(0deg, rgba(153,0,0,1) 0%, rgba(9,9,121,0) 71%);
                opacity: 0;
                left: 0;
                top: 0;
                z-index: 5;
                transition: all 0.3s;
            } */
}
@media (max-width: 1285px) {
  .vc_row.link-block-row .link-block .vc_column-inner {
    padding-left: 20px;
  }
}
.vc_row.link-block-row .link-block .vc_column-inner > .wpb_wrapper .wpb_single_image {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  margin-bottom: 0;
  transition: all 0.3s;
}
.vc_row.link-block-row .link-block .vc_column-inner > .wpb_wrapper .wpb_single_image .vc_figure {
  height: 100%;
  width: 100%;
}
.vc_row.link-block-row .link-block .vc_column-inner > .wpb_wrapper .wpb_single_image .vc_figure .vc_single_image-wrapper {
  height: 100%;
  width: 100%;
  position: relative;
}
.vc_row.link-block-row .link-block .vc_column-inner > .wpb_wrapper .wpb_single_image .vc_figure .vc_single_image-wrapper img {
  height: 100%;
  min-width: 100%;
  width: auto;
  max-width: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 950px) and (max-height: 550px) {
  .vc_row.link-block-row .link-block .vc_column-inner > .wpb_wrapper .wpb_single_image .vc_figure .vc_single_image-wrapper img {
    height: auto;
    width: 100%;
    min-height: 100%;
    min-width: 0;
  }
}
.vc_row.link-block-row .link-block .vc_column-inner > .wpb_wrapper .wpb_text_column {
  color: #fff;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.8);
  font-family: 'Montaga';
  font-size: 36px;
  line-height: 46px;
  padding-left: 30px;
  padding-top: 10px;
  padding-bottom: 30px;
  border-left: 3px solid #fff;
  margin-bottom: 0;
  position: relative;
  z-index: 6;
  transition: all 0.3s;
  font-weight: 600;
}
.vc_row.link-block-row .link-block .vc_column-inner > .wpb_wrapper .wpb_text_column p {
  min-height: 92px;
}
@media (max-width: 1285px) {
  .vc_row.link-block-row .link-block .vc_column-inner > .wpb_wrapper .wpb_text_column {
    font-size: 30px;
    line-height: 40px;
    padding-left: 20px;
  }
}
@media (max-width: 500px) {
  .vc_row.link-block-row .link-block .vc_column-inner > .wpb_wrapper .wpb_text_column {
    font-size: 20px;
    line-height: 30px;
    padding-left: 17px;
    padding-top: 5px;
  }
  .vc_row.link-block-row .link-block .vc_column-inner > .wpb_wrapper .wpb_text_column p {
    min-height: 60px;
  }
}
.vc_row.kurs-row {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0 !important;
}
@media (max-width: 975px) {
  .vc_row.kurs-row .wpb_column {
    width: 50%;
  }
}
@media (max-width: 650px) {
  .vc_row.kurs-row .wpb_column {
    width: 100%;
  }
}
.vc_row.kurs-row .wpb_column .vc_column-inner {
  height: 100%;
}
.vc_row.kurs-row .wpb_column .vc_column-inner > .wpb_wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: align-self;
  background-color: #EEEEED;
  border: 1px solid #707070;
  padding: 25px;
}
.vc_row.kurs-row .wpb_column .vc_column-inner > .wpb_wrapper .gem-button-container {
  margin-top: auto;
}
.vc_row.kurs-row .wpb_column .vc_column-inner > .wpb_wrapper .gem-button-container .gem-button {
  margin-bottom: 0;
}
.vc_row.kurs-row .link-box {
  cursor: pointer;
}
.vc_row.kurs-row .link-box:hover .gem-button {
  color: #fff !important;
  background-color: #990000;
}
@media (max-width: 1212px) {
  #aktuelles-start, #kontakt {
    margin-top: 0 !important;
    padding-top: 0 !important;
  }
  #aktuelles-start .vc_column_container, #kontakt .vc_column_container {
    margin-top: 0 !important;
  }
}
.vc_row-o-equal-height {
  margin-top: 0 !important;
}
@media (max-width: 1000px) {
  .vc_row-o-equal-height .newsletter-col .vc_column-inner {
    padding-right: 21px !important;
  }
}
.mailpoet_form form {
  padding-top: 0 !important;
  padding-left: 0 !important;
}
.mailpoet_form form .mailpoet_text {
  background-color: #fff;
  border: 1px solid #707070;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  padding-right: 40px !important;
  padding-left: 20px !important;
  width: 100% !important;
  color: #373737;
  max-width: 100%;
  vertical-align: middle;
  margin-right: 0 !important;
  height: 42px !important;
}
.mailpoet_form form .mailpoet_required {
  display: none;
}
.mailpoet_form form .mailpoet_paragraph {
  margin-bottom: 25px !important;
}
.mailpoet_form form label {
  color: #990000;
  line-height: 40px;
  font-weight: 400 !important;
}
.mailpoet_form form .mailpoet_submit {
  padding: 0px 25px !important;
  font-size: 19px !important;
  line-height: 36px !important;
  height: 36px !important;
  color: #707070;
  text-transform: none;
  font-weight: 600;
  border-radius: 0 !important;
  border: 1px solid #990000 !important;
  width: auto !important;
  background-color: #fff;
  margin: 15px 15px 15px 0;
}
.grecaptcha-badge {
  display: none !important;
}
.recaptcha-hinweis {
  font-size: 14px;
  display: block;
}
.recaptcha-hinweis a {
  color: #707070;
  text-decoration: underline;
}
.mailpoet_paragraph {
  color: #707070;
}
.wpcf7-form {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}
.wpcf7-form .label {
  color: #990000;
  line-height: 40px;
}
.wpcf7-form .left-form {
  width: 50%;
  padding-right: 80px;
}
.wpcf7-form .left-form p {
  margin-bottom: 25px;
}
@media (max-width: 767px) {
  .wpcf7-form .left-form {
    width: 100%;
    padding-right: 0;
  }
  .wpcf7-form .left-form p {
    margin-bottom: 30px;
  }
}
.wpcf7-form .right-form {
  padding-left: 15px;
  width: 50%;
}
.wpcf7-form .right-form.req .wpcf7-form-control-wrap textarea {
  height: 419px;
}
@media (max-width: 767px) {
  .wpcf7-form .right-form.req .wpcf7-form-control-wrap textarea {
    height: 327px;
  }
}
.wpcf7-form .right-form.anmeldung textarea {
  height: 253px;
}
@media (max-width: 767px) {
  .wpcf7-form .right-form {
    width: 100%;
    padding-left: 0;
  }
}
.wpcf7-form .wpcf7-form-control-wrap input, .wpcf7-form .wpcf7-form-control-wrap select {
  background-color: #fff;
  border: 1px solid #707070;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
}
.wpcf7-form .wpcf7-form-control-wrap input:focus, .wpcf7-form .wpcf7-form-control-wrap select:focus {
  border-color: #990000;
}
.wpcf7-form .wpcf7-form-control-wrap input.wpcf7-not-valid, .wpcf7-form .wpcf7-form-control-wrap select.wpcf7-not-valid {
  border: 2px solid red;
}
.wpcf7-form .wpcf7-form-control-wrap input::placeholder, .wpcf7-form .wpcf7-form-control-wrap select::placeholder {
  color: #707070;
}
.wpcf7-form .wpcf7-form-control-wrap select {
  padding-left: 20px;
}
.wpcf7-form .wpcf7-form-control-wrap textarea {
  background-color: #fff;
  border: 1px solid #707070;
  position: relative;
  height: 150px;
  resize: none;
}
.wpcf7-form .wpcf7-form-control-wrap textarea:focus {
  border-color: #990000;
}
.wpcf7-form .wpcf7-form-control-wrap textarea.wpcf7-not-valid {
  border: 2px solid red;
}
.wpcf7-form .wpcf7-form-control-wrap textarea::placeholder {
  color: #707070;
}
.wpcf7-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  display: none !important;
}
.wpcf7-form .wpcf7-form-control-wrap:not(.your-message):before {
  content: '';
  position: absolute;
  height: 50px;
  right: 15px;
  top: 0;
  color: #EEEEED;
  line-height: 50px;
  font-size: 30px;
}
@media (max-width: 767px) {
  .wpcf7-form .wpcf7-form-control-wrap:not(.your-message):before {
    height: 35px;
    line-height: 41px;
    font-size: 28px;
    right: 10px;
  }
}
.wpcf7-form .wpcf7-form-control-wrap.your-message {
  background-color: #fff;
  border-radius: 22px;
}
.wpcf7-form .button-container {
  margin-top: 15px;
  margin-right: auto;
  position: relative;
}
.wpcf7-form .button-container:hover {
  color: #EEEEED;
}
@media (max-width: 500px) {
  .wpcf7-form .button-container {
    margin-left: auto;
    margin-right: auto;
    width: 93.2px;
    height: 48.5px !important;
  }
}
.wpcf7-form .wpcf7-acceptance label {
  display: flex;
  color: #707070;
}
.wpcf7-form .wpcf7-acceptance input {
  margin-right: 15px;
  margin-bottom: auto;
  margin-top: 4px;
}
@media (max-width: 500px) {
  .wpcf7-form .wpcf7-acceptance span {
    font-size: 14px;
    line-height: 18px;
  }
  .wpcf7-form .wpcf7-acceptance input {
    margin-right: 0;
  }
}
.wpcf7-form .acceptance-container {
  width: 100%;
}
.wpcf7-form .acceptance-container .wpcf7-form-control-wrap {
  display: flex;
}
.wpcf7-form .wpcf7-submit {
  padding: 0px 25px !important;
  font-size: 19px !important;
  line-height: 36px !important;
  height: 36px !important;
  color: #707070;
  text-transform: none;
  font-weight: 600;
  border-radius: 0 !important;
  border: 1px solid #990000;
  width: auto !important;
}
.wpcf7-form .wpcf7-submit:hover {
  background-color: #990000 !important;
  color: #fff !important;
}
@media (max-width: 500px) {
  .wpcf7-form .wpcf7-submit {
    padding: 0 15px !important;
    margin-right: 0 !important;
  }
}
.wpcf7-form .wpcf7-response-output {
  width: 100% !important;
  text-align: center;
  margin-left: 0 !important;
  margin-right: 0 !important;
  background-color: #990000 !important;
  border-color: #990000 !important;
  color: #fff !important;
}
.news-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px !important;
  margin-bottom: 40px;
}
@media (max-width: 500px) {
  .news-list {
    margin-bottom: 0;
  }
}
.news-list .news {
  width: 49%;
  margin-bottom: 20px;
  position: relative;
}
.news-list .news:nth-child(2n+1) {
  margin-right: 2%;
}
@media (max-width: 767px) {
  .news-list .news {
    width: 100%;
    margin-right: 0 !important;
  }
}
.news-list .news:hover .news-inner .content .button a {
  background-color: #990000;
  color: #fff;
}
.news-list .news .full-link {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
}
.news-list .news .news-inner {
  display: flex;
  height: 100%;
}
.news-list .news .news-inner .image-container {
  width: 50%;
  background-size: cover;
  background-width: 100%;
  background-position: center;
  border: 1px solid #707070;
}
@media (max-width: 500px) {
  .news-list .news .news-inner .image-container {
    width: 100%;
  }
}
.news-list .news .news-inner .image-container:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.news-list .news .news-inner .content {
  width: 50%;
  padding-left: 20px;
  display: flex;
  flex-direction: column;
}
@media (max-width: 500px) {
  .news-list .news .news-inner .content {
    width: 100%;
    height: 100%;
    margin-bottom: 5px;
  }
}
.news-list .news .news-inner .content h3 {
  margin-top: 0;
  margin-bottom: 15px;
}
@media (max-width: 1000px) {
  .news-list .news .news-inner .content h3 {
    line-height: 24px;
    font-size: 20px;
  }
}
@media (max-width: 500px) {
  .news-list .news .news-inner .content h3 {
    line-height: 20px;
    font-size: 18px;
    margin-bottom: 5px;
  }
}
.news-list .news .news-inner .content .button {
  height: 36px;
  height: auto;
  font-size: 19px;
  font-weight: 600;
  border: 1px solid #990000;
  width: auto;
  display: inline-block;
  margin-right: auto;
}
.news-list .news .news-inner .content .button a {
  padding: 0px 25px;
  line-height: 36px !important;
  display: block;
  color: #707070;
}
.news-list .news .news-inner .content .button a:hover {
  background-color: #990000;
  color: #fff;
}
@media (max-width: 500px) {
  .news-list .news .news-inner .content .button a {
    padding: 0px 15px;
  }
}
.news-list .news .news-inner .content .excerpt {
  flex: 1;
  overflow: hidden;
}
@media (max-width: 1000px) {
  .news-list .news .news-inner .content .excerpt {
    font-size: 16px;
    line-height: 20px;
  }
}
@media (max-width: 500px) {
  .news-list .news .news-inner .content .excerpt {
    line-height: 18px;
  }
  .news-list .news .news-inner .content .excerpt p {
    margin-bottom: 5px;
  }
}
.post-meta-author {
  display: none !important;
}
.post-meta-categories {
  display: none !important;
}
.post-meta-right {
  display: none !important;
}
.post-meta-left .sep {
  display: none !important;
}
.socials-sharing {
  display: none !important;
}
.post-author-block {
  display: none !important;
}
.events-table {
  width: 100%;
}
.events-table .event-time {
  background-color: #990000;
  color: #fff;
}
.events-table .event-description {
  background-color: #EEEEED;
}
.events-table tbody tr {
  border-bottom: 2px solid #ebebeb;
  border-left: 2px solid #ebebeb;
  border-right: 2px solid #ebebeb;
}
.events-table tbody tr td {
  text-align: center;
}
.em-booking-form-details {
  width: 100%;
}
.em-booking-form textarea {
  width: 100%;
  border: 1px solid #707070;
}
.em-booking-form input {
  border: 1px solid #707070;
}
.em-booking-form .em-booking-buttons .em-booking-submit {
  margin-left: 0 !important;
  line-height: 36px !important;
  padding: 0 25px !important;
  border-radius: 0;
  border: 1px solid #990000;
  font-size: 19px;
  font-weight: 600;
  color: #707070;
}
.em-booking-form .em-booking-buttons .em-booking-submit:hover {
  color: #fff;
}
.single-event h2 {
  margin-top: 0 !important;
}
.single-event .ver-date .ver-date-head {
  font-size: 25px;
  line-height: 30px;
  color: #990000;
  font-family: 'Montaga';
  margin-bottom: 20px;
}
@media (max-width: 500px) {
  .single-event .ver-date .ver-date-head {
    font-size: 20px;
    line-height: 22px;
  }
}
@media (max-width: 500px) {
  .single-event .ver-date .ver-date-content {
    font-size: 18px;
    line-height: 20px;
  }
}
@media (max-width: 767px) {
  #site-header-wrapper {
    height: 124px !important;
  }
}
@media (min-width: 767px) {
  #site-header-wrapper {
    height: 238px !important;
  }
}
#site-header-wrapper .top-area-background #top-area {
  transition: all 0.2s;
  border: none !important;
}
@media (max-width: 767px) {
  #site-header-wrapper .top-area-background #top-area {
    padding-bottom: 0;
    padding-top: 0;
  }
}
#site-header-wrapper .top-area-background #top-area .top-area-items {
  display: flex;
  align-items: center;
  justify-content: center;
}
#site-header-wrapper .top-area-background #top-area .gem-button-container .gem-button {
  line-height: 28px !important;
}
@media (max-width: 380px) {
  #site-header-wrapper .top-area-background #top-area .top-area-contacts {
    padding: 0;
  }
}
#site-header-wrapper .top-area-background #top-area .gem-contacts-address {
  font-weight: 600;
}
#site-header-wrapper .top-area-background #top-area .gem-contacts-address:before {
  font-weight: 400;
}
@media (max-width: 890px) {
  #site-header-wrapper .top-area-background #top-area .gem-contacts-address {
    display: none;
  }
}
#site-header-wrapper .top-area-background #top-area .gem-contacts-phone {
  font-weight: 600;
}
#site-header-wrapper .top-area-background #top-area .gem-contacts-phone:before {
  font-weight: 400;
}
@media (max-width: 380px) {
  #site-header-wrapper .top-area-background #top-area .gem-contacts-phone {
    display: none;
  }
}
#site-header-wrapper .top-area-background #top-area .top-area-menu {
  display: flex;
  flex-direction: row-reverse;
  padding-left: 0;
}
@media (max-width: 380px) {
  #site-header-wrapper .top-area-background #top-area .top-area-menu {
    padding: 0;
  }
}
#site-header-wrapper .top-area-background #top-area .top-area-menu .top-area-button {
  margin-left: 0;
}
#site-header-wrapper .top-area-background #top-area .top-area-menu .top-area-button a {
  padding: 0 20px;
  border-radius: 0 !important;
  border: 1px solid #990000;
  background-color: transparent;
  color: #990000;
  font-weight: 600;
}
#site-header-wrapper .top-area-background #top-area .top-area-menu .top-area-button a:hover {
  background-color: #990000;
  color: #fff;
}
@media (max-width: 767px) {
  #site-header-wrapper .top-area-background #top-area .top-area-menu .top-area-button {
    display: none;
  }
}
#site-header-wrapper .top-area-background #top-area .top-area-menu #top-area-menu {
  margin-left: 30px;
  font-weight: 600;
}
#site-header-wrapper .top-area-background #top-area .top-area-menu #top-area-menu a:before {
  display: none;
}
@media (max-width: 380px) {
  #site-header-wrapper .top-area-background #top-area .top-area-menu #top-area-menu {
    margin-left: 0;
  }
}
#site-header-wrapper .top-area-background #top-area .top-area-socials {
  padding-left: 0;
}
#site-header-wrapper .top-area-background #top-area .top-area-socials a.socials-item:hover i {
  color: #373737;
}
@media (max-width: 767px) {
  #site-header-wrapper .top-area-background #top-area .top-area-socials {
    display: none;
  }
}
#site-header-wrapper #site-header {
  z-index: 998 !important;
}
#site-header-wrapper #site-header .header-main {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
}
#site-header-wrapper #site-header.shrink-mobile .site-title .site-logo {
  width: 45px !important;
}
#site-header-wrapper #site-header.fixed.shrink {
  box-shadow: none !important;
}
#site-header-wrapper #site-header.fixed.shrink .header-background:before {
  opacity: 1;
}
#site-header-wrapper #site-header.fixed.shrink #top-area {
  padding-top: 5px;
  padding-bottom: 5px;
}
#site-header-wrapper #site-header.fixed.shrink .top-area-background:before {
  background-color: #EEEEED;
  opacity: 100%;
}
#site-header-wrapper #site-header.fixed.shrink .site-title {
  padding: 10px 0;
}
#site-header-wrapper #site-header.fixed.shrink .site-logo .logo {
  height: 64px;
  width: 45px;
}
#site-header-wrapper #site-header.fixed.shrink .site-logo .logo .default {
  height: 64px;
  width: 45px;
}
#site-header-wrapper #site-header.fixed.shrink #primary-navigation .header-heading {
  padding-left: 0px;
}
#site-header-wrapper #site-header.fixed.shrink #primary-navigation .header-heading .main-h {
  font-size: 22px;
  line-height: 26px;
}
#site-header-wrapper #site-header.fixed.shrink #primary-navigation .header-heading .sub-h {
  font-size: 18px;
  line-height: 22px;
}
#site-header-wrapper #site-header #primary-navigation {
  position: relative;
}
#site-header-wrapper #site-header #primary-navigation .menu-item-parent-toggle {
  width: 450px;
  position: absolute !important;
  display: block;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  height: 48px;
  cursor: pointer;
}
@media (max-width: 767px) {
  #site-header-wrapper #site-header #primary-navigation .menu-item-parent-toggle {
    height: 32px;
    width: 300px;
  }
  #site-header-wrapper #site-header #primary-navigation .menu-item-parent-toggle:before {
    line-height: 32px;
    right: 5px !important;
    left: auto !important;
    position: absolute;
  }
}
#site-header-wrapper #site-header #primary-navigation .menu-item-parent-toggle:before {
  right: 5px;
  left: auto;
}
#site-header-wrapper #site-header #primary-navigation.overlay-active .header-heading {
  opacity: 0;
  pointer-events: none !important;
}
#site-header-wrapper #site-header #primary-navigation.overlay-active .overlay-menu-table .mobile-top-area {
  display: none;
}
#site-header-wrapper #site-header #primary-navigation .header-heading {
  width: auto;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  padding-left: 60px;
  margin-right: 60px;
  padding-right: 0;
  text-align: left;
  font-family: 'Montaga';
  color: #990000;
  font-weight: 600;
  transition: all 0.3s;
  cursor: pointer;
}
#site-header-wrapper #site-header #primary-navigation .header-heading a {
  color: #990000 !important;
}
#site-header-wrapper #site-header #primary-navigation .header-heading .main-h {
  font-size: 40px;
  line-height: 46px;
}
#site-header-wrapper #site-header #primary-navigation .header-heading .sub-h {
  font-size: 30px;
  line-height: 36px;
}
#site-header-wrapper #site-header #primary-navigation .overlay-toggle .menu-line-1 {
  border-radius: 5px;
}
#site-header-wrapper #site-header #primary-navigation .overlay-toggle .menu-line-2 {
  border-radius: 5px;
}
#site-header-wrapper #site-header #primary-navigation .overlay-toggle .menu-line-3 {
  border-radius: 5px;
}
#site-header-wrapper #site-header #primary-navigation.responsive {
  height: 94px;
}
#site-header-wrapper #site-header #primary-navigation.responsive .header-heading {
  padding-left: 0px;
  font-weight: 700;
  padding-left: 20px !important;
  margin-right: 30px !important;
}
#site-header-wrapper #site-header #primary-navigation.responsive .header-heading .main-h {
  font-size: 24px !important;
  line-height: 24px !important;
}
#site-header-wrapper #site-header #primary-navigation.responsive .header-heading .sub-h {
  font-size: 16px !important;
  line-height: 16px !important;
  display: inline-block;
}
#site-header-wrapper #site-header #primary-navigation.responsive.overlay-active .overlay-menu-row {
  height: 100%;
  width: 100%;
}
#site-header-wrapper #site-header #primary-navigation.responsive.overlay-active .overlay-menu-table .mobile-top-area {
  display: table-row;
  height: auto;
  background-color: #EEEEED;
  transition: all 0.3s;
}
#site-header-wrapper #site-header #primary-navigation.responsive.overlay-active .overlay-menu-table .mobile-top-area .inner {
  display: flex;
  flex-direction: column;
  padding: 15px 17px;
}
#site-header-wrapper #site-header #primary-navigation.responsive.overlay-active .overlay-menu-table .mobile-top-area .inner .gem-contacts-item {
  text-align: left;
  color: #990000;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 10px;
}
#site-header-wrapper #site-header #primary-navigation.responsive.overlay-active .overlay-menu-table .mobile-top-area .inner .gem-contacts-item.gem-contacts-address::before {
  content: '';
}
#site-header-wrapper #site-header #primary-navigation.responsive.overlay-active .overlay-menu-table .mobile-top-area .inner .gem-contacts-item.gem-contacts-phone::before {
  content: '';
}
#site-header-wrapper #site-header #primary-navigation.responsive.overlay-active .overlay-menu-table .mobile-top-area .inner .gem-contacts-item:before {
  font-family: 'thegem-icons';
  font-style: normal;
  margin-right: 0.33em;
  vertical-align: top;
  display: inline-block;
  width: 16px;
  font-size: 16px;
  text-align: center;
}
#site-header-wrapper #site-header #primary-navigation.responsive.overlay-active .overlay-menu-table .mobile-top-area .inner .foot {
  display: flex;
}
#site-header-wrapper #site-header #primary-navigation.responsive.overlay-active .overlay-menu-table .mobile-top-area .inner .foot .top-area-socials {
  padding-left: 0;
}
#site-header-wrapper #site-header #primary-navigation.responsive.overlay-active .overlay-menu-table .mobile-top-area .inner .foot #top-area-navigation {
  flex: 1;
  padding-top: 6px;
}
#site-header-wrapper #site-header #primary-navigation.responsive.overlay-active .overlay-menu-table .mobile-top-area .inner .foot #top-area-navigation li {
  width: auto;
  margin-top: auto;
  margin-bottom: auto;
  display: inline-block;
  height: 100%;
}
#site-header-wrapper #site-header #primary-navigation.responsive.overlay-active .overlay-menu-table .mobile-top-area .inner .foot #top-area-navigation li a {
  display: block;
  margin-top: auto;
  color: #990000;
  text-transform: none;
  font-size: 14px;
}
#site-header-wrapper #site-header #primary-navigation.responsive.overlay-active .overlay-menu-table .mobile-top-area .inner .foot #top-area-navigation li a:before {
  content: '';
  width: 100%;
  height: 100%;
  background-size: contain;
  display: block;
  background-repeat: no-repeat;
}
#site-header-wrapper #site-header #primary-navigation.responsive.overlay-active .overlay-menu-table .mobile-top-area .inner .foot #top-area-navigation li.wpml-ls-item-de {
  padding-right: 15px;
}
#site-header-wrapper #site-header #primary-navigation.responsive .menu-toggle .menu-line-1 {
  border-radius: 3px;
}
#site-header-wrapper #site-header #primary-navigation.responsive .menu-toggle .menu-line-2 {
  border-radius: 3px;
}
#site-header-wrapper #site-header #primary-navigation.responsive .menu-toggle .menu-line-3 {
  border-radius: 3px;
}
.block-content {
  background-color: #fff !important;
}
.panel.row {
  margin-top: 0 !important;
}
.panel-center {
  margin-top: 0 !important;
}
#page-title {
  padding-top: 0 !important;
  border-top: 3px solid #990000;
}
#page-title .page-title-inner {
  display: flex;
  flex-wrap: wrap;
}
#page-title .page-title-inner .page-title-title {
  padding-right: 20px;
}
#page-title .page-title-inner .page-title-excerpt {
  width: auto !important;
  margin-top: 0;
}
.custom-footer p {
  color: #707070;
}
.custom-footer .footer-inner .vc_column-inner {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.custom-footer .footer-inner .vc_column-inner > .wpb_wrapper {
  display: flex;
  flex-wrap: wrap;
}
.custom-footer .footer-inner .vc_column-inner > .wpb_wrapper a {
  font-size: 20px;
  font-weight: 700;
}
.custom-footer .footer-inner .vc_column-inner > .wpb_wrapper a:hover {
  color: #990000;
  text-decoration: underline;
}
@media (max-width: 500px) {
  .custom-footer .footer-inner .vc_column-inner > .wpb_wrapper a {
    font-size: 16px;
  }
}
.custom-footer .footer-inner .vc_column-inner > .wpb_wrapper .imp-link {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 80px;
}
@media (max-width: 767px) {
  .custom-footer .footer-inner .vc_column-inner > .wpb_wrapper .imp-link {
    margin-right: 30px;
  }
}
@media (max-width: 500px) {
  .custom-footer .footer-inner .vc_column-inner > .wpb_wrapper .imp-link {
    margin-right: 10px;
  }
}
.custom-footer .footer-inner .vc_column-inner > .wpb_wrapper .dat-link {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 80px;
}
@media (max-width: 767px) {
  .custom-footer .footer-inner .vc_column-inner > .wpb_wrapper .dat-link {
    margin-right: 30px;
  }
}
@media (max-width: 500px) {
  .custom-footer .footer-inner .vc_column-inner > .wpb_wrapper .dat-link {
    margin-right: 10px;
  }
}
.custom-footer .footer-inner .vc_column-inner > .wpb_wrapper .agb-link {
  margin-top: 20px;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .custom-footer .footer-inner .vc_column-inner > .wpb_wrapper .agb-link {
    margin-right: 30px;
  }
}
@media (max-width: 500px) {
  .custom-footer .footer-inner .vc_column-inner > .wpb_wrapper .agb-link {
    margin-right: 10px;
  }
}
.custom-footer .footer-inner .vc_column-inner > .wpb_wrapper #footer-signatur {
  margin-left: auto;
  margin-bottom: 0;
}
@media (max-width: 560px) {
  .custom-footer .footer-inner .vc_column-inner > .wpb_wrapper #footer-signatur {
    width: 100%;
  }
}
.custom-footer .footer-inner .vc_column-inner > .wpb_wrapper #footer-signatur p {
  color: #990000 !important;
}
.custom-footer .footer-inner .vc_column-inner > .wpb_wrapper #footer-signatur .wpb_wrapper {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 560px) {
  .custom-footer .footer-inner .vc_column-inner > .wpb_wrapper #footer-signatur .wpb_wrapper {
    margin-bottom: 21px;
    align-items: flex-start;
    justify-content: left;
  }
}
.custom-footer .footer-inner .vc_column-inner > .wpb_wrapper #hupa-logo {
  height: 35px;
  width: auto;
  margin-left: auto;
  margin-top: 7px;
}
@media (max-width: 1360px) {
  .custom-footer .footer-inner .vc_column-inner > .wpb_wrapper #hupa-logo {
    margin-right: 40px;
  }
}
@media (max-width: 500px) {
  .custom-footer .footer-inner .vc_column-inner > .wpb_wrapper #hupa-logo {
    height: 20px;
    margin-top: 11px;
  }
}
.custom-footer .footer-inner .vc_column-inner > .wpb_wrapper #hupa-logo svg {
  fill: #990000;
}
@media (max-width: 500px) {
  .custom-footer .footer-inner .vc_column-inner > .wpb_wrapper #hupa-logo svg {
    margin-right: 10px;
  }
}
.custom-footer .footer-inner .vc_column-inner > .wpb_wrapper #hupa-logo:hover svg {
  filter: brightness(120%);
}
